TLOAD(1)

NOME
tload - representação gráfica da média de carga do sistema

SINOPSE
tload [opções] [tty]

DESCRIÇÃO
tload emite um gráfico da média da carga atual do sistema para o tty especificado (ou o tty do processo do tload se nenhum for especificado).

OPÇÕES

-s, --scale número
    A opção de escala permite que uma escala vertical seja especificada na tela (em caracteres entre tiques de gráfico); portanto, um valor menor representa uma escala maior e vice-versa.

-d, --delay segundos
    O atraso define o atraso entre atualizações de gráfico em segundos.

-h, --help
    Exibe esse texto de ajuda.

-V, --version
    Exibe informação da versão e sai.

ARQUIVOS
/proc/loadavg informações de média da carga

VEJA TAMBÉM
ps(1), top(1), uptime(1), w(1)

ERROS
A opção -d segundos define o argumento de tempo para um alarm(2); se -d 0 for especificado, o alarme é definido para 0, o que nunca envia o SIGALRM e atualiza a tela.

AUTORES
Branko Lankester, David Engel (david@ods.com)e Michael K. Johnson (johnsonm@redhat.com).

RELATANDO ERROS
Por favor, envie relatórios de erros para procps@freelists.org